package com.tutego.insel.game.v5;

class Player
{
  private String name = "";
  private String item = "";

  public String getName()
  {
    return name;
  }

  public void setName( String name )
  {
    if ( name != null && name.length() >= 0 )
      this.name = name;
  }
  
  public String getItem()
  {
    return item;
  }
  
  public void setItem( String item )
  {
    if ( item != null && item.length() >= 0 )
      this.item = item;
  } 
}
